» Ubuntu » Пакети

Error

two or more packages specified (ewipe trusty)